Subject: [AVT] [Editorial Errata Reported] RFC5577 (1827)

From: RFC Errata System <[email-masked]>
Date: Tue, 11 Aug 2009 00:31:50 -0700 (PDT)

The following errata report has been submitted for RFC5577,
"RTP Payload Format for ITU-T Recommendation G.722.1".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5577&eid=1827

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 6, pg.9

Original Text
-------------
[[ second paragraph on page 9: ]]

|                  [...].  Another mechanism that may be used is IPsec
|  [RFC4301] Transport Layer Security (TLS) [RFC5246] (RTP over TCP);
   other alternatives may exist.

Corrected Text
--------------
|                  [...].  Other mechanisms that may be used are IPsec
|  [RFC4301] or Transport Layer Security (TLS) [RFC5246] (RTP over TCP);
   other alternatives may exist.

Notes
-----
Rationale: IPsec and TLS are two distinct and very different protocols!

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5577 (draft-ietf-avt-rfc3047-bis-09)
--------------------------------------
Title               : RTP Payload Format for ITU-T Recommendation G.722.1
Publication Date    : July 2009
Author(s)           : P. Luthi, R. Even
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG